Subject: Re: userspace button controls

From: "Joseph P. Garcia" <[email-masked]>
Date: Tue, 24 Jul 2001 13:18:16 -0500

On Tue, 24 Jul 2001 19:40:13 +0200 (CEST)
Michael Schmitz <[email-masked]> wrote:
> :-) While this is a Good Thing, introducing it somewhere along 2.4 will
> cause trouble. But I see I won't convince anyone here. I'll forward bug
> reports related to such breakage here.

Understandable.  But I'd rather not munge up devel with that sort of thing.  I'm on the user list anyway.  Just need to make sure some binary rpms exist to accomodate.

> I don't doubt it can be taken care of in future pmud releases. That just
> won't help J. Random User who just wants to try that cool new kernel with
> userspace gizmo button support. Users Don't Read Documentation.

We can't save users from themselves.  One of the reasons to support gun control.

--
Joseph P. Garcia
http://www.execpc.com/~jpgarcia

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/